

*{
	font-family: monospace;
	font-size: 100%;
}

h1 {
	font-size: 500%;
}

#bootcamp {
	text-transform: uppercase;
}

.ltl {
	background-color: green;
}

[class|="TU"] {
	border: 1px solid black;
}

h4 + img + ul {
	list-style: none;
}

section img {
	border-radius: 50%; margin-left: -50px;
}

h4 ~ img ~ ul ~ p {
	text-align: center;
}
section > ul {
	letter-spacing: 2px;
}